body {color: #585858; font-family: 'Montserrat', sans-serif; margin: 50px 100px; line-height: 1.7;font-weight: 100}
h1 {color: grey; font-weight: 100;}
h2 {color: grey; font-weight: 100;}
a {color: black; font-weight: 400; text-decoration: none}
.center {text-align: center}
.logo {max-width: 400px; margin: 0 auto 30px}
hr {border-top: 1px solid #e9e9e9;}
strong {color: grey}
.logo-left {float: left; max-width: 75px; margin-right: 15px}

@media screen and (max-width: 500px) {
    .logo {width: 100%}
    h1 {margin-top: 30px}
    body {margin: 40px}
}

* {
    box-sizing: border-box;
}

.column {
    float: left;
    width: 50%;
    padding: 10px;
}
  
.row:after {
    content: "";
    display: table;
    clear: both;
}
  
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

.button {
    background-color: #e5e5e5;
    border: 0;
    color: #3a3a3a;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    border-radius: 12px;
}

li {
    padding-bottom: 10px;
}